Bug 587891 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:bc1971f857b41005f4910251da5...
:
: 593753 618981 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 08:41 EDT by Dimi Paun
Modified: 2018-04-11 03:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 07:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.69 KB, text/plain)
2010-05-01 08:41 EDT, Dimi Paun
no flags Details

  None (edit)
Description Dimi Paun 2010-05-01 08:41:36 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox http://zipalong.com/zip/reply?key=d4Dqj-yrP2tLLuJSI0ocxdOj_Go
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: bc1971f857b41005f4910251da5b4d9deae7e5ad
kernel: 2.6.32.10-90.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Dimi Paun 2010-05-01 08:41:38 EDT
Created attachment 410664 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-08 09:55:07 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x04c9622c in nsAtomList::~nsAtomList (this=0x8b4f6bf8, 
    __in_chrg=<value optimized out>) at nsCSSStyleRule.cpp:132
        next = <value optimized out>
        cur = 0xffffffff
#5  0x04c97954 in nsCSSSelector::Reset (this=0x8e025790)
    at nsCSSStyleRule.cpp:319
No locals.
#6  0x04c97a0a in nsCSSSelector::~nsCSSSelector (this=0x8e025790, 
    __in_chrg=<value optimized out>) at nsCSSStyleRule.cpp:308
No locals.
#7  0x04c97a8d in nsCSSSelectorList::~nsCSSSelectorList (this=0x8e0e7740, 
    __in_chrg=<value optimized out>) at nsCSSStyleRule.cpp:732
No locals.
#8  0x04c97ab7 in nsCSSSelectorList::~nsCSSSelectorList (this=0x8e0e7680, 
    __in_chrg=<value optimized out>) at nsCSSStyleRule.cpp:733
        next = 0x8e0e7750
        cur = 0x8e0e7740
#9  0x04c97b06 in CSSStyleRuleImpl::~CSSStyleRuleImpl (this=0x8e025a90, 
    __in_chrg=<value optimized out>) at nsCSSStyleRule.cpp:1288
No locals.
#10 0x04c97bc8 in CSSStyleRuleImpl::~CSSStyleRuleImpl (this=0x8e025a90, 
    __in_chrg=<value optimized out>) at nsCSSStyleRule.cpp:1303
No locals.
#11 0x04c88f76 in nsCSSRule::Release (this=0x8e025a90) at nsCSSRule.cpp:64
No locals.
#12 0x052b21ce in nsCOMArray_base::~nsCOMArray_base (this=0x9bcf2bdc, 
    __in_chrg=<value optimized out>) at nsCOMArray.cpp:61
        obj = <value optimized out>
        count = 388
        i = 50



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Karel Klíč 2010-05-25 04:25:34 EDT
*** Bug 593753 has been marked as a duplicate of this bug. ***
Comment 4 Chris Campbell 2010-05-27 10:19:07 EDT
REporter, can you list steps to reproduce?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 john bray 2010-06-17 13:51:59 EDT
Package: firefox-3.5.9-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.unknown
2.
3.


Comment
-----
i was just browsing linuxsecurity.com and was about to, or had just clicked on a bookmark for lwn when firefox crashed.
Comment 6 Chris Campbell 2010-06-30 07:32:56 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 Matěj Cepl 2010-07-29 20:55:16 EDT
*** Bug 618981 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.